<node id="C2C">
  <!-- DRP 0x0 to 0x3FF -> 0x0 to 0x3FF-->
  <node id="DRP"                           address="0x000" fwinfo="type=mem16_0x200" module="file://DRP_7s_GTX.xml"/>
  <!-- STATUS 0x0 to 0x0 -> 0x400 to 0x400 -->
  <node id="STATUS"                        address="0x400" module="file://CM_C2C_Status.xml"/>
  <!-- DEBUG 0x0 to 0x5 -> 0x404 to 0x409 -->
  <node id="DEBUG"                         address="0x404" module="file://CM_C2C_DEBUG_7s.xml"/>
  <!-- COUNTERS 0x0 to 0xA  -> 0x410 to 0x41A -->
  <node id="COUNTERS"                      address="0x410" module="file://CM_C2C_CNT.xml"/>

  <!-- BRIDGE_INFO 0x0 ->0x7 mapped to 0x420 -> 0x427 -->
  <node id="BRIDGE_INFO"                   address="0x420" module="file://CM_BRIDGE_INFO.xml"/>

  <node id="USER_FREQ"                     address="0x430" mask="0xFFFFFFFF" permission="r"  description="Measured Freq of clock" parameters="Table=CLOCKING;Column=FREQ;Row=_1_2_3;Status=3;Show=nz;Format=m_1_1_1000000_1_0_1" />
  <node id="ENABLE_PHY_CTRL"               address="0x431" mask="0x01000000" permission="rw" description="phy_lane_control is enabled"                   parameters="Table=CM;Column=_1_2;Row=_3;Status=1;show=nz;default=0x1"/>
  <node id="PHY_READ_TIME"                 address="0x431" mask="0x00FFFFFF" permission="rw" description="Time spent waiting for phylane to stabilize"   parameters="default=0x4C4B40"/> <!-- 100ms default -->       
  <node id="PHY_LANE_STABLE"               address="0x432" mask="0x000FFFFF" permission="rw" description="Contious phy_lane_up signals required to lock phylane control" parameters="default=0xFF"/>
  <node id="PHY_LANE_ERRORS_TO_RESET"      address="0x433" mask="0x000000FF" permission="rw" description="Number of failures before we reset the pma" parameters="default=0xFF"/>
  <node id="PHY_MAX_SOFT_ERROR_RATE" address="0x434" mask="0xFFFFFFFF" permission="rw" description="Max soft error rate" parameters="default=0x00FF"/>
  <node id="PHY_MAX_HARD_ERROR_RATE"  address="0x435" mask="0xFFFFFFFF" permission="rw" description="Max hard error rate" parameters="default=0x00FF"/>

</node>
  
